\caption{Результаты\\(Bluegene+\texttt{DELTA\_STOPPING}+\texttt{ADJUSTED\_SAMPLING})}
\scriptsize
\begin{tabular}{|r|r|r|r|r|}
	\hline\multicolumn{1}{|c|}{$\varepsilon$}         & \multicolumn{1}{|c|}{$p$} & \multicolumn{1}{|c|}{$T$} & \multicolumn{1}{|c|}{$S$} & \multicolumn{1}{|c|}{$\Delta V$} \\
	\hline\hline\multirow{5}{*}{$1.0{\cdot}10^{-04}$} & $1$                       & $151.49s$                 & $1.0000\times$            & $1.1{\cdot}10^{-05}$             \\
	\cline{2-5}                                       & $4$                       & $38.316s$                 & $3.9538\times$            & $1.6{\cdot}10^{-05}$             \\
	\cline{2-5}                                       & $16$                      & $10.256s$                 & $14.771\times$            & $1.8{\cdot}10^{-05}$             \\
	\cline{2-5}                                       & $32$                      & $5.5510s$                 & $27.291\times$            & $2.7{\cdot}10^{-05}$             \\
	\cline{2-5}                                       & $64$                      & $3.2158s$                 & $47.109\times$            & $2.0{\cdot}10^{-05}$             \\
	\hline\hline\multirow{5}{*}{$2.0{\cdot}10^{-05}$} & $1$                       & $757.72s$                 & $1.0000\times$            & $8.3{\cdot}10^{-06}$             \\
	\cline{2-5}                                       & $4$                       & $191.58s$                 & $3.9551\times$            & $8.9{\cdot}10^{-06}$             \\
	\cline{2-5}                                       & $16$                      & $51.278s$                 & $14.777\times$            & $7.5{\cdot}10^{-06}$             \\
	\cline{2-5}                                       & $32$                      & $27.751s$                 & $27.305\times$            & $1.1{\cdot}10^{-05}$             \\
	\cline{2-5}                                       & $64$                      & $16.071s$                 & $47.150\times$            & $7.4{\cdot}10^{-06}$             \\
	\hline\hline\multirow{5}{*}{$8.0{\cdot}10^{-06}$} & $1$                       & $1894.3s$                 & $1.0000\times$            & $8.7{\cdot}10^{-06}$             \\
	\cline{2-5}                                       & $4$                       & $478.95s$                 & $3.9551\times$            & $9.9{\cdot}10^{-07}$             \\
	\cline{2-5}                                       & $16$                      & $128.20s$                 & $14.777\times$            & $3.7{\cdot}10^{-06}$             \\
	\cline{2-5}                                       & $32$                      & $69.370s$                 & $27.307\times$            & $6.6{\cdot}10^{-06}$             \\
	\cline{2-5}                                       & $64$                      & $40.167s$                 & $47.161\times$            & $7.0{\cdot}10^{-06}$             \\
	\hline
\end{tabular}